@charset "utf-8";
/* CSS Document */
#bgHead2{
	width:970px;
	background-image:url(../images/bgHead2-2.png);
}
.conInner{
	padding:25px 10px;
}
	.img100{
		width:100%;
	}
	.imgHome1{
		width:100%;
	}
	.lineCenter{
		padding:0 10px;
		margin:-15px 0 0 0;
	}

@media screen and (max-width: 991px){
	
	.show-tablet{
		display:inherit;
	}
	.hide-tablet{
			display:none;	
	}

h3{
	color:#e7c888;
	font-size:26px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0;
	margin:5px 0 0 0;
}
.conPackage{
	font-size:16px;
}
	.ogranic_coconut_oil2{
		width:250px;
	}	
	.f16{
		font-size:14px;
		line-height:20px;
	}
	.icoHide{
		display:none;
	}
	.hide-outTreatment{
		display:none;
	}	
	.show-outTreatment{
		display:inherit;
	}
	.conInner{
		padding:25px 0px;
	}
	.navLR{
		margin:0 6px;
	}	
	#navTop{
		padding:34px 0 0 0;
	}
	.logo{
		position:inherit;
		height:115px;
	}
	.txtAddr{
		font-size:13px;
	}
	.gimmic1{
		width:350px;
		top:-100px;
	}
	#bgHead2{
		width:750px;
		background-image:url(../images/bgHead2-3.png);
	}
	.br3{
		display:inherit;
	}
}

@media screen and (max-width: 767px){
	h2.title{
		text-align:center;
		font-size:24px;
	}
	.price{
		text-align:center;
	}
	.h2Center{
		margin:0 auto;
	}	
	.imgTreatment{
		width:70%;	
	}
	.tabCenter{
		text-align:center;
	}
	.hide-mobile{
		display:none;
	}
	.show-mobile{
		display:inherit;
	}
	
	.imgHome1{
		width:120px;
	}
	.br2{
		display:inherit;
	}
	.ti100{
		width:90%;
	}
}

@media screen and (max-width: 500px){	
	h2.title{
		text-align:center;
		font-size:18px;
		line-height:18px;
	}
	.imgTreatment{
		width:100%;
	}
	.ogranic_coconut_oil2{
		width:70%;
		margin:0 10%;
	}	
	.gimmic1{
		width:200px;
		right:10px;
		top:-50px;
	}
	.br1{
		display:inherit;
	}
	.ti100{
		width:100%;
	}
	.imgMobile100{
		width:100%;
	}
	.imgflowerVoucher{
		width:120px;
		top:-80px;
		left:-20px;
	}
	.gimmic3{
		width:80%;
	}
	h3{
		color:#e7c888;
		font-size:18px;
		font-family:Georgia, "Times New Roman", Times, serif;
		padding:0;
		margin:5px 0 0 0;
	}
	.conPackage{
		font-size:14px;
	}
}